GWT 2.7.0

## Package com.google.gwt.json.client

Classes for parsing and creating JSON encoded values.

See:
Description

Class Summary
JSONArray | Represents an array of `JSONValue` objects.
JSONBoolean | Represents a JSON boolean value.
JSONNull | Represents the JSON `null` value.
JSONNumber | Represents a JSON number.
JSONObject | Represents a JSON object.
JSONParser | Parses the string representation of a JSON object into a set of JSONValue-derived objects.
JSONString | Represents a JSON string.
JSONValue | The superclass of all JSON value types.

Exception Summary
JSONException | An exception that can be thrown when an interaction with a JSON data structure fails.

## Package com.google.gwt.json.client Description

Classes for parsing and creating JSON encoded values. These classes parse strings of JSON encoded values into Java accessible objects. They also support programmatically building JSON strings.

GWT 2.7.0